Jump to content

vanden9

Members
  • Content count

    9
  • Joined

  • Last visited

About vanden9

  • Rank
    InsanelyMac Protégé
  1. Is there any update on this...I have a m9300z as well....How do I get started.
  2. Hey I a semi long time user of osx86..I had a old dell 4550 that ran osx86 10.4 very well...But I got a new pc while back and looking to see how well osx runs on it... Here are my specs.. AMD Phenom 9550 quad-core processor (2.2GHz) 3GB DDR2-800MHz dual channel SDRAM from 2GB edit 256MB NVIDIA GeForce 9300, DVI-I, VGA adapter, HDMI 640GB RAID 0 (2 x 320GB SATA HDDs) Networking 802.11 b/g Wireless LAN card LightScribe 16X max. DVD+/-R/RW SuperMulti drive 15-in-1 memory card reader, 2 USB, 1394, video, audio ATSC-NTSC TV tuner with PVR, FM tuner, Sound Card None (Integrated 7.1 channel sound w/ front audio ports). Productivity software Microsoft® Works 9.0. Security software Norton Internet Security 2008 - 15 month. Speakers Logitech X-530 speakers (5.1). Keyboard and Mouse HP wireless keyboard and HP wireless optical mouse. • Elite entertainment, multimedia PC • TV Tuner, HP Media Drive bays, HP Easy Backup Button included • 15 in 1 memory card reader, video ports front and back • HP Easy Backup Button - instantly backup files • 6 USB (2 front, 4 back), 2 IEEE 1394 (1 front, 1 back), 2 PS/2 • Front headphone, line-in, mic (7.1 speaker capable using front ports) • 1 PCI Express (x16) graphics slot, graphics card included • 2 PCI, 1 PCI Express (x1) total expansion slots • 350 Watt power supply • Integrated Ethernet (LAN) port Any help is welcome I also see that Pavilion Elite m9000t has osx support. And aside from the CPU there the same right?
  3. So if I have a copy of Leopard GM 9a581 Patched for Intel PCs (SSE3 ONLY) but have sse2... Can I use this? OR will I need to find another copy...
  4. I really like some help I really dont want to go back to vista... Is there a way I can spoof itunes into thinking I have a higher ver of osx...
  5. Well I on 10.4.5 I have yet to find a stable version of anything above 10.4.5 to work with my hardware..But the new Itunes needs me to have 10.4.7 to install 7.04 so I can sncy my new ipod to it..Anything I can do...I also I read a whole back that I cant use songbird or amarok on my new ipod is this still true or have the have found out how to get by that... Or you can just point to me to a file name of the newest osx86 sse2 so I can google and download it just as long as it stable....
  6. Need Itunes Download

    Yea i found it.... http://oldapps.com/download.php?oldappsid=iTunes72.dmg
  7. Need Itunes Download

    Hi all, I on OSX 10.4.5 The newest Itunes cant work since i am on a older version, So does anybody have Itunes 7.1 That works on 10.4.5.... Also the newer updates run real buggey on my system.... So i cant update.....
×